Subject: Greetings In The Name Of Our Lord.

From: Sister Mary Benard <[email-masked]>
Date: Sat, 18 Nov 2006 16:54:16 +0100 (CET)

Sister Mary Benard
Avu 7 Rue 14 zone 3 
Abidjan Cote D'ivoire
West Aferica.

Dearest One,
  
My greetings to you in the name of our Lord Jesus Christ.I am Mrs.Mary Benard from South Africa.I am married to Archdeacon.Johnson Benard whom untill his death served as an archdeacon in the St.Micheal'sarchdeaconry in Ivory Coast for nine years before he died in the year 2003. We were married for eleven years without a child. He died after a brief illness that lasted for only four days. 

Before his death we were both born again Christian. Since his death I decided not to re-marry or get a child outside my matrimonial home which the Bible is against.  When my late husband was alive he deposited the sum of $6.5.Million under suspense account in one of the famouse bank here in Abidjan capital of Cote d'Ivoire for safe keeping.

Presently,my Doctor confirmed to me that I have serious sickness which is cancer problem. The one that disturbs me most is my stroke sickness.Haven known my condition I decided to donate this fund to a church or individual that will utilize this money the way I am going to instruct herein. I want a church that will use this fund for orphanages,helping the widows, propagating the word of God and to endeavor that the house of God is maintained. 

The Bible made us to understand that“Blessed is the hand that giveth” I took this decision because I don’t have any child that will inherit this money and my husband relatives are not Christians and I don’t want my husband’s efforts to be used by unbelievers. I don’t want a situation where this money will be used in an ungodly way. This is why I am taking this decision. I am not afraid of death hence I know where I am going. I know that I am going to be in the bosom of the Lord. Exodus 14 VS 14 says that“the lord will fight my case and I shall hold my peace”. I don’t need any telephone communication in this regard because of my health hence the presence of my husband’s relatives around me always. I don’t want them to know about this development. With God all things are possible. 

As soon as I receive your reply I will give you the contact of the bank here in Abidjan. I want you and the church to always pray for me because the lord is my shephard. My happiness is that I lived a life of a worthy Christian. Whoever that Wants to serve the Lord must serve him in spirit and Truth. Please always be prayerful all through your life.Any delay in your reply will give me room in sourcing another church or individual for this same purpose. Please assure me that you will act accordingly as I Stated herein. Hoping to receive your reply. Due to present condition of my health,I was warned by my doctor to avoid receiving or making any call. 
   
  PLEASE, CONTACT WITH ME WITH THIS E-MAIL ADDRESS: [email-masked]

Remain blessed in the Lord. 
Yours in Christ, 
Mrs Mary Benard

---------------------------------
 Découvrez une nouvelle façon d'obtenir des réponses à toutes vos questions ! Profitez des connaissances, des opinions et des expériences des internautes sur Yahoo! Questions/Réponses.